
Projects - Feature #1718

Choosing roles for Anonymous and Not members

02 May 2011 11:45 - Andriy Lesyuk

Status: Closed Start date: 02 May 2011

Priority: Major Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category: Redmine plugin idea Estimated time: 0.00 hour

Target version:    

Description

Saying if I want to create some hidden project on this website I can’t do this because Anonymous and Not members roles have

access to issues etc. Actually I can’t restrict access to these roles on projects base...

Interesting if it is possible to write a plugin for “reassigning” these roles to another ones... Plan to investigate this. I think such plugin

would be useful for many users.

History

#1 - 02 Jan 2012 12:09 - Andriy Lesyuk

- Status changed from Incomplete to Open

- Priority changed from Minor to Major

May need this for tracking time...

#2 - 13 Feb 2012 11:41 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 20

Related issues:

http://www.redmine.org/issues/1428

http://www.redmine.org/issues/2076

http://www.redmine.org/issues/6801

#3 - 18 Feb 2012 23:25 - Andriy Lesyuk

- Status changed from In Progress to Closed

- % Done changed from 20 to 100
